[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.SetAnchors

Sets the value for the Anchors property.

## Declaration

Source position: extctrls.pp line 407

`protected procedure TCustomSplitter.SetAnchors(`
`const AValue: TAnchors`
`); override;`

## Arguments

`AValue` |  | New value for the Anchors property.

## Description

SetAnchors is an overridden procedure used to implement the write access specifier for the Anchors property. SetAnchors calls AdaptAnchors to ensure that the new value for the property reflects the setting in the Align property. SetAnchors calls the inherited method prior to exit.

## See also

TControl.Anchors |  | The set of anchor definitions for this control.